<bugID>1102890<Summary>[DevTools][Inspector] When picking a clickable element and the "touch" option is enabled, the click is not prevented</Summary><Description>STR:
1. go to http://everlong.org
2. press ctrl shift M to enable mobile mode
3. press ctrl shift I to launch the dev tools
4. open the "inspector"
5. click the "touch" icon above the web page
6. try to pick one of the links

Expected:
* the link is picked and we see it in the tree
* the link is not followed

Actual:
* the link is picked and we see it in the tree
* the link is followed


Note that it doesn't not happen if the "touch" icon is not enabled.</Description></bugID>